#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPREVISIONINFO_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPREVISIONINFO_HPP

#include "ooo/vba/powerpoint/PpRevisionInfo.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPREVISIONINFO_HPP
